<?php

$content = implode("", file("http://127.0.0.1/windrose/present.php?Grad0=$Grad0&Grad30=$Grad30&Grad60=$Grad60&Grad90=$Grad90&Grad120=$Grad120&Grad150=$Grad150&Grad180=$Grad180&Grad210=$Grad210&Grad240=$Grad240&Grad270=$Grad270&Grad300=$Grad300&Grad330=$Grad330&textz1=$textz1&textz2=$textz2&fillc=$FuellFarbe"));
$fh = fopen($Pfad.$Dateiname.".svg", "w");
fputs($fh, $content);
fclose($fh);


echo "<H1> Diagramm erfolgreich erstellt </H1>";
echo "Die Datei <b>".$Dateiname."</b> wurde erfolgreich im Ordner <b>".$Pfad."</b> gespeichert";
?>
